pywbem-twisted-0.12.6-1.fc28.noarch.rpm


Advertisement

Description

pywbem-twisted - WBEM client bindings for Twisted Python

Property Value
Distribution Fedora 28
Repository Fedora Updates i386
Package name pywbem-twisted
Package version 0.12.6
Package release 1.fc28
Package architecture noarch
Package type rpm
Installed size 48.08 KB
Download size 22.45 KB
Official Mirror download-ib01.fedoraproject.org
This module contains factory classes that produce WBEM5Client instances
that perform WBEM requests over HTTP using the
twisted.protocols.http.HTTPClient base class.

Alternatives

Package Version Architecture Repository
pywbem-twisted-0.12.6-1.fc28.noarch.rpm 0.12.6 noarch Fedora Updates
pywbem-twisted-0.11.0-5.fc28.noarch.rpm 0.11.0 noarch Fedora
pywbem-twisted-0.11.0-5.fc28.noarch.rpm 0.11.0 noarch Fedora
pywbem-twisted - - -

Requires

Name Value
python(abi) = 2.7
python2 twisted
pywbem = 0.12.6-1.fc28

Provides

Name Value
pywbem-twisted = 0.12.6-1.fc28

Download

Type URL
Binary Package pywbem-twisted-0.12.6-1.fc28.noarch.rpm
Source Package pywbem-0.12.6-1.fc28.src.rpm

Install Howto

Install pywbem-twisted rpm package:

# dnf install pywbem-twisted

Files

Path
/usr/lib/python2.7/site-packages/pywbem/twisted_client.py
/usr/lib/python2.7/site-packages/pywbem/twisted_client.pyc
/usr/lib/python2.7/site-packages/pywbem/twisted_client.pyo

Changelog

2018-12-26 - Gris Ge <fge@redhat.com> - 0.12.6-1
- Upgrade to 0.12.6
2018-07-24 - Gris Ge <fge@redhat.com> - 0.12.4-1
- Upgrade to 0.12.4
2018-07-14 - Fedora Release Engineering <releng@fedoraproject.org> - 0.12.3-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-07-02 - Miro HronĨok <mhroncok@redhat.com> - 0.12.3-5
- Rebuilt for Python 3.7
2018-06-26 - Gris Ge <fge@redhat.com> - 0.12.3-4
- iAdd missing dependency -- python3-devel
2018-06-26 - Gris Ge <fge@redhat.com> - 0.12.3-3
- Rebuild again with --target=f29-python.
2018-06-21 - Gris Ge <fge@redhat.com> - 0.12.3-2
- Rebuilt for Python 3.7
2018-05-22 - Gris Ge <fge@redhat.com> - 0.12.3-1
- Upgrade to 0.12.3
2018-05-18 - Gris Ge <fge@redhat.com> - 0.12.2-3
- Fix build failure on F28- where python2 is enabled.
Use LGPLv2 macro.
2018-05-18 - Gris Ge <fge@redhat.com> - 0.12.2-2
- Remove python2 for F29+. Add missing python3-pbr runtime requirement.

See Also

Package Description
pyzor-1.0.0-16.20180724git2b8d76d.fc28.noarch.rpm Collaborative spam filtering system
qalculate-2.0.0-6.fc28.i686.rpm Multi-purpose calculator, text mode interface
qbittorrent-4.1.5-1.fc28.i686.rpm A Bittorrent Client
qbittorrent-nox-4.1.5-1.fc28.i686.rpm A Headless Bittorrent Client
qbrew-0.4.1-21.fc28.i686.rpm A Brewing Recipe Calculator
qbs-1.11.1-1.fc28.i686.rpm Cross platform build tool
qbs-devel-1.11.1-1.fc28.i686.rpm Development files for qbs
qbs-doc-1.11.1-1.fc28.noarch.rpm Documentation for qbs
qbs-examples-1.11.1-1.fc28.noarch.rpm Example projects using qbs
qcad-3.21.2.2-1.fc28.i686.rpm Powerful 2D CAD system
qcustomplot-2.0.1-1.fc28.i686.rpm Qt widget for plotting and data visualization
qcustomplot-devel-2.0.1-1.fc28.i686.rpm Development files for qcustomplot (Qt4)
qcustomplot-doc-2.0.1-1.fc28.noarch.rpm Documentation and examples for qcustomplot
qcustomplot-qt5-2.0.1-1.fc28.i686.rpm Qt widget for plotting and data visualization
qcustomplot-qt5-devel-2.0.1-1.fc28.i686.rpm Development files for qcustomplot (Qt5)
Advertisement
Advertisement